
/*
CSS by Rolly / PsxTorrent 2.1.1 
*/

#mediaget_box a img {border: 0;}
#mediaget_box{background:url(/uploads/mediaget/promo_bg.jpg) no-repeat;height:104px;margin:5px auto;overflow:visible;position:relative;text-align:left;width:100%;}
#mediaget_baner{float:left;font:14px/15px Tahoma;letter-spacing:1px; margin:20px 0px 0px -30px ; width:50%;}
#download_button{margin-top:2px;position:absolute;right:1px;}
#download_button img{height:129px;width:115px;}
#flag_max_speed{background:url(/uploads/mediaget/flag_max_speed.png) no-repeat;height:35px;margin-left:1px;width:180px;}
#flag_max_speed,#mediaget_box_logo{clear:both;float:left;}
#mediaget_box_header{background:url(/uploads/mediaget/header.jpg) no-repeat;float:left;width:280px;}
#mediaget_box_logo img{height:54px;margin:8px 0px 0px 17px;width:165px;}
#mediaget_baner a:active{color:#709303;text-decoration:underline;}
#mediaget_baner a:hover{text-decoration:none;}
#mediaget_baner a:link{color:#698904; text-decoration:none;}
#mediaget_baner p {padding: 0;	margin: 0;}


.dwntorrenttxt {
font-size: large;
color: #06F;
text-decoration: underline;
}
.dwntorrent_up {
color: #3C0;
}
.dwntorrent_down {
color: #F00;
}
.dwntorrent_total {
color: #06C;
}
.dwntorrent_tblc
{
/*
Öâåò òàáëèöû #edfcfe
*/
background-color: #edfcfe;
/*
Öâåò ãðàíèö #77e7f7
*/
border: 1px solid #77e7f7;
}
.dwntorrent_tblx
{
border: 1px solid #77e7f7;
}

/*
CSS by Rolly / PsxTorrent 2.0 
*/

.head-bl {width:248px; height:15px;}
.bl-title {padding:10px 0 0 30px; font-weight:bold; color:#506a7d;}
.top-bl {background:url("../images/top-bl.png") repeat-y; width:248px; height:auto; overflow:auto;}
.bl-dcont {width:232px; margin-left:8px; padding-top:3px;}
.foot-bl {background:url("../images/foot-bl.png") no-repeat; width:248px; height:21px; padding-bottom:5px;}

.shortnews {padding: 0px 0px 17px 0px; margin: 0px 17px 14px 18px; background: url(../images/spacer-h.png) repeat-x -1px 100%;}
.shortnews-header {font: bold 1.1em/18px Tahoma, Geneva, Sans-serif; color: #000; padding-bottom: 2px;}
.shortnews-header a {color: #000;}
.shortnews-header a:hover {text-decoration: none; color: #649fc3;}
.shortnews-header img {vertical-align: middle; padding-left: 2px;}
.shortnews-info {color: #808080; font: 1.1em Tahoma, Geneva, Sans-serif; padding-bottom: 15px;}
.shortnews-info li {display: inline;}
.shortnews-info a {color: #808080; text-decoration: underline;}
.shortnews-info a:hover {text-decoration: none;}
.shortnews-info del {padding: 0px 4px;}
.shortnews-text {color: #000; font: 1.1em/14px Tahoma, Geneva, Sans-serif; overflow: hidden; zoom: 1;}
.shortnews-text img {display: none;}
.shortnews-text img:first-child {display: block; width: 150px !important; float: left; padding: 3px 12px 0px 0px;}
.shortnews-info-bottom {overflow: hidden; zoom: 1; padding: 15px 2px 0px 0px;}
.shortnews-info-bottom li {float: right; font: 1.1em Tahoma, Geneva, Sans-serif; color: #000;}
.shortnews-info-bottom li.shortnews-rate {float: left; margin: -1px 0px 0px -2px;}
.shortnews-info-bottom a {color: #000; text-decoration: underline;}
.shortnews-info-bottom a:hover {text-decoration: none;}
.shortnews-info-bottom del {padding: 0px 4px;}

.support{ padding: 0 0 0px 0; height: 71px; width:208px; background: url("../images/livedemo.png") no-repeat top; margin-top: -45px; margin-bottom:5px;}

.torrent{ padding: 0 0 0px 0; height: 50px; width:208px; background: url("../images/torrent.png") no-repeat top; margin-top:5px; margin-bottom:5px;}

div.link_book{ 
width: 100%; 
float: center;
}

span.link_book
{
color: #000;
font-size: 11px;
font-weight: normal;
font-family: Arial;
text-align: center;
padding-bottom: 0px;
}

div.link_bookvn
{
margin-top: 5px;
text-align: center;
}

div.link_bookvn a img
{
padding: 2px;
margin: 0px;
border: 1px solid #CCCCCC;
}

div.link_bookvn img
{
margin: 0 7px 3px 0 !important;
}

div.link_bookvn a img:hover
{
border: 1px solid #FF0000;
}

div.link_bookvn a img
{
filter: alpha(opacity=50);
-moz-opacity: 0.5;
-khtml-opacity: 0.5;
opacity: 0.5;
}
   
div.link_bookvn a img:hover
{
filter: alpha(opacity=100);
-moz-opacity: 1;
-khtml-opacity: 1;
opacity: 1;
}
/*-----rightBLOCKS-----*/
.blockwe {
	margin-bottom: 4px;
	width: 208px;
	background: #f7f7f6 url("../images/rightblocks.png") repeat-y -208px top;
}
.blockwe .dbottomre { background: transparent url("../images/rightblocks.png") no-repeat -416px bottom; }
.blockwe .dtoptr { height: 44px; background: #f7f7f6 url("../images/rightblocks.png") no-repeat left top; }
.blockwe .dtoptr h3 a { color: #b5b5ac; }
.blockwe .dtoptr h3 {
	padding-left: 15px;
	padding-top: 12px;
	font-weight: normal;
	color: #b5b5ac;
	font-size: 13px;
}

.blockwe .dtoptr div h3 {
	padding-left: 35px;
}
.blockwe .dcontu {
	padding: 6px 15px 15px 15px;
	width: 188px;
	padding: 6px 0 15px 0;
	margin: 0 7px;
	overflow: hidden;
}
.blockwe .dtoptr div { height: 32px; background-position: 10px 14px; background-repeat: no-repeat; }
.bki_news { background-image: url("../images/bki_news.png"); }
.bki_friend { background-image: url("../images/bki_friend.png"); }

/* Ðåéòèíã ñòàòüè */
.rating {color: #555555; font-size: 11px; font-family: tahoma; width: 85px; height: 16px; text-indent: -9999px;}
.unit-rating {list-style: none; margin: 0px; padding: 0px; width: 85px; height: 16px; position: relative; background-image: url(../dleimages/rating.gif); background-position: top left; background-repeat: repeat-x;}
.unit-rating li {text-indent: -90000px; padding: 0px; margin: 0px; float: left;}
.unit-rating li a {display: block; width: 17px; height: 16px; text-decoration: none; text-indent: -9000px; z-index: 17; position: absolute;	padding: 0px;}
.unit-rating li a:hover {background-image: url(../dleimages/rating.gif); background-position: left center; z-index: 2; left: 0px;}
.unit-rating a.r1-unit {left: 0px;}
.unit-rating a.r1-unit:hover {width: 17px;}
.unit-rating a.r2-unit {left: 17px;}
.unit-rating a.r2-unit:hover {width: 34px;}
.unit-rating a.r3-unit {left: 34px;}
.unit-rating a.r3-unit:hover {width: 51px;}
.unit-rating a.r4-unit {left: 51px;}	
.unit-rating a.r4-unit:hover {width: 68px;}
.unit-rating a.r5-unit {left: 68px;}
.unit-rating a.r5-unit:hover {width: 85px;}
.unit-rating li.current-rating {background-image: url(../dleimages/rating.gif); background-position: left bottom; position: absolute; height: 16px; display: block; text-indent: -9000px; z-index: 1;}

/*Ñâÿçü*/




/****************************ÐÅÄÈÇÀÉÍ*******************************/

.whead {
	background-image:url(../images/img/whead_bg.png);
	background-repeat:no-repeat;
	background-position:center;
	height:117px;
}

.wfoot {
	float:left;
	width:100%;
	height:76px;
	margin-top:5px;
	clear:both;
	background:none;
}

.wfoot .wrapper {
	background-image:url(../images/img/wfoot_bg.png);
	background-repeat:repeat-x;
	height:100%;
}

.wtmenu {
	height:36px;
	background-color:#FFF;
	background:none;
}

.wtmenu .wrapper {
	background-image:url(../images/img/wtmenu_bg.png);
	background-repeat:repeat-x;
	background-position:top;
	border-bottom:1px solid #dbdbdb;
	height:35px !important;
}

.pbg {
    padding:5px 0;
	background-color:#FFF;
}

.topmenu a {
	color:#4c4a4a;
	background-image:url(../images/img/topmenu_a_bg.png);
	background-repeat:no-repeat;
	background-position:right top;
}

.topmenu li, .topmenu a, .topmenu a b {
	height:36px;
}

.topmenu a b {
	padding:0 20px;
	line-height:33px;
	font-size: 12px;
	background-image:url(../images/img/topmenu_a_b_bg.png);
	background-repeat:no-repeat;
	background-position:left top;
}

.topmenu a:hover, .topmenu a.active {
	background-color:transparent;
	background-image:url(../images/img/topmenu_a_hover_bg.png) !important;
	background-position:right top;
	background-repeat:no-repeat;
	color:#4c4a4a;
}

.topmenu a:hover b, .topmenu a.active b, .topmenu li:first-child a:hover b, .topmenu li:first-child a.active b {
	background-color:transparent;
	background-image:url(../images/img/topmenu_a_hover_b_bg.png);
	background-position:left top;
	background-repeat:no-repeat;
}

.header h1 {
	margin:25px 0 0 15px;
	width:224px;
	padding:0;
	height:54px;
}

.header h1 a {
	background-image:url(../images/img/logo.png);
	background-repeat:no-repeat;
	width:224px;
	height:54px;
	padding:0;
	font-size:0;
}

.whead .wrapper {
    height: 117px;
    overflow: hidden;
}

.header {
    padding:0;
	margin:0;
	width:100%;
	height:100%;
}

.header .rcol {
    width: auto;;
}

.wtmenu .wrapper {
    height: 36px;
}

.topmenu {
    padding:0;
	margin:0 auto;
	width:1015px;
	float:none;
}

.topmenu li.active {
	background-image:url(../images/img/topmenu_li_bg.png);
	background-repeat:repeat-x;
	background-position:top;
}

.topmenu li:first-child a b, .topmenu li.last a {
	background-image:none;
}

.block #smailtitle, .rcol.sidebar h3, .shortstory h3.head, .fullstory h3.head {
	background:#000000;
	background-repeat:repeat-x;
	height:22px;
	color:#FFFFFF;
	font-size:12px;
	padding:0 0 0 10px;
	line-height:20px;
	font-weight:normal;
	text-shadow:#000 1px 1px 1px;
	filter: Shadow(Color=#000, Direction=120, Strength=1);
	border:none;
}

.block #smailtitle.first, .shortstory h3.head, .rcol.sidebar h3 {
	border-radius:0px 0px 0 0;
}

.block #smailmenu.last {
	border-radius:0 0 5px 5px;
	padding-bottom:5px;
}

.block #smailmenu a {
	color:#000000;
	font-size:12px;
	line-height:18px;
	height:24px;
	font-weight:normal;
	background-image:url(../images/read_r_rdx2.gif);
	
	padding-left:17px;

	border-left:1px solid #ced1d5;
	border-right:1px solid #ced1d5;
	border-bottom:none;
	border-top:none;

}

.block #smailmenu a:hover {
	background-image:url(../images/read_d_rdx2.gif);
	background-position:1px 50%;
	
}

.block #smailmenu a.first {
	
}

.block #smailmenu a.last {
	
}

.block #smailmenu	{
	background-color:#ffffff;
	padding:0px 0 10px;
}

.bancenter {
    background: none;
    border-bottom: none;
    padding-bottom: 10px;
}

.rcol.sidebar {
	margin:0;
	width:240px;
	padding:0;
}

.lcol.sidebar {
	width:260px;
	margin:0;
	padding:0;
}

#content {
	margin:0 auto;
	overflow:hidden;
}

#contentos {
	background-color:#f9f9f9;
	margin:0 5px;
	padding:5px;
	border-radius:5px;
	border:2px solid #eeeeee;
	float:left;
}

#blockrightf {
	border:2px solid #eeeeee;
	float:left;
	padding:10px 20px;
	width:196px;
	background-color:#FFF;
	margin:0 0 5px;
}

#blockrightf a {
	text-decoration:underline;
	color:#307cbb;
	font-size:12px;
	font-weight:bold;
}

#blockrightf a:hover {
	text-decoration:none;
}

#blockrightf .torrent {
	float:left;
	height:auto;
	margin:0 0 5px;
}

#blockrightf .torrent a {
	padding: 50px 0 0 20px;
	float:left;
}

#blockrightf .support {
	clear:both;
	float:left;
	margin:0;
	height:auto;
	padding:0;
	background-image:url(../images/img/support_bg.png);
	background-repeat:no-repeat;
	background-position:6px top;
}

#blockrightf .support a {
	padding: 26px 0 19px 75px;
	float:left;
}

.blocktopnews {
	float:left;
	clear:both;
	width:223px;
	margin-left:13px;
	margin-bottom:5px;
}

.blockvote {
	float:left;
	clear:both;
	width:100%;
	margin:0 0 5px;
}

.blockvote2rdx {
	float:left;
	clear:both;
	width:225px;
	margin-left:13px;
	margin-bottom:0px;
	border-left: 1px solid #E1E1E1;
	border-right: 1px solid #E1E1E1;
}



.blockvote3rdx {
	float:left;
	clear:both;
	width:238px;
	margin-left:10px;
	margin-bottom:0px;
	border-left: 1px solid #E1E1E1;
	border-right: 1px solid #E1E1E1;
}


.votec {
	background-color:#f6f6f6;
	padding:10px;
	border-radius:0 0 0px 0px;
}

.votec .title {
	font-size:12px;
	font-weight:bold;
	color:#000000;
	margin-bottom:10px;
}

.votec #dle-vote {
	float:left;
	margin:0 0 10px 10px;
}

.votec .vote input {
	margin:0 7px 0 0;
}

.votec .fbutton {
	box-shadow:none;
	background-image:url(../images/img/fbutton_bg.png);
	width:100px;
	height:30px;
	background-repeat:repeat-x;
	padding:0;
	margin:0 0 0 0px;
	text-align:center;
	border: 1px solid #bcc5c9 ;
	color:#277fdd;
	font-size:12px;
	text-shadow:1px 1px 1px #000000;
	filter: Shadow(Color=#000, Direction=120, Strength=1);
	font-weight:normal;
	border-radius:0;

}

.votec .fbutton:hover {
background-image:url(../images/img/fbutton_bg.png);

	box-shadow: 0px 1px 5px -2px black;

}

.voteresult strong {
	margin-left:10px;
}

.lcol.sidebar .block {
	float:left;
	width:239px;
	margin-left:10px;
}

.lcol.sidebar .banerleft {
	float:left;
	width:100%;
	clear:both;
	margin-top:15px;
}

.shortstory {
	margin:20px 0 0;
	float:left;
	clear:both;
}

.shortstory a:hover {
	text-decoration:none;
}

.wfoot {
	clear:both;
}

.shortstory img:first-child {
	float:left;
	border:1px solid #d9d9d9;
	margin-right:6px;
	width:140px;
	height:200px;
}

.shortstorytex {
	float:left;
	clear:both;
	padding:6px;
	border-right:1px solid #e6e6e6;
	border-left:1px solid #e6e6e6;
	font-size:12px;
	line-height:normal;
	margin-bottom:5px;
}

.shortstorytex a, .shortstorybottom a {
	text-decoration:underline;
	color:#317dbb;
	font-weight:bold;
}

.shortstorytex a:hover, .shortstorybottom a:hover {
	text-decoration:none;
}

.shortstorybottom {
	float:left;
	clear:both;
	margin:5px 0 0 10px;
	font-size:12px;
	line-height:normal;
}

.download {
	margin:0 10px 0 0;
	float:right;
}

.download a {
	float:left;
	width:82px;
	height:24px;
	font-size:0;
	background-image:url(../images/img/dawnload.png);
	background-repeat:no-repeat;
}

.fullstorytex {
	margin-bottom:0;
}

.fullstory {
	clear:both;
	float:left;
	width:100%;
}

#dle-comments-form {
	clear:both;
	float:left;
	width:100%;
}

.fullstorytext {
	border-bottom:1px solid #e6e6e6;
	border-right:1px solid #e6e6e6;
	border-left:1px solid #e6e6e6;
	border-radius:0 0 8px 8px;
	padding:6px;
}

.loginpanel {
	float:right;
	width:126px;
	height:95px;
	background-image:url(../images/img/login_bg.png);
	background-repeat:no-repeat;
	padding-top:10px;
	margin:7px 15px 0 0;
}

#login_name, #login_password {
	width:103px;
	height:22px;
	background-image:url(../images/img/login_input_bg.png);
	background-repeat:no-repeat;
	border:none;
	background-color:transparent;
	padding:0 5px !important;
	margin:0 0 4px 6.6px;
	line-height:22px;
}

.link_regist {
	color:#FFF;
	text-decoration:underline;
	font-size:11px;
	font-weight:bold;
	display:block;
	text-align:center;
}

.link_regist:hover {
	text-decoration:none;
}

.loginsubmit {
	width:81px;
	height:22px;
	border:none;
	background-color:transparent;
	padding:0 0 6px !important;
	background-image:url(../images/img/loginsubmit_bg.png);
	background-repeat:no-repeat;
	box-shadow:none;
	border-radius:0;
	text-shadow:1px 1px 1px #000000;
	color:#FFF;
	font-size:12px;
	font-weight:normal;
	margin:4px 0 0 23px;
	text-decoration:none;
}

.loginsubmit:hover {
	background-position:top;
	text-decoration:none;
	cursor:pointer;
}

.loginent ul {
    margin:0 0 0 10px;
	line-height:normal;
}

.loginent ul li {
	float:left;
	clear:both;
	color:#FFFFFF;
}

.loginent ul li a {
	font-size:11px;
	color:#FFF;
}

.shortstory:first-child {
	margin-top:0;
}

.serchformtop {
	margin:0 auto;
	overflow:hidden;
	width:436px;
}

.serchformtop form{
	width:436px;
	height:33px;
	background-image:url(../images/img/serchformtop_bg.png);
	background-repeat:no-repeat;
	float:left;
	display:block;
	clear:both;
}

.serchbut {
	width:63px;
	height:26px;
	float:right;
	display:block;
	background-image:url(../images/img/serchbut_bg.png);
	background-repeat:no-repeat;
	margin:5px 3px 0 0;
	cursor:pointer;
	padding:0 !important;
}

.serchformt {
	float:left;
	display:block;
	height:29px;
	width:350px;
	font-size:12px;
	margin-left:10px;
	background-color:transparent;
	border:none;
	line-height:29px;
}
	
.linktop {
	float:left;
	width:105px;
	height:17px;
	background-image:url(../images/img/linktop.png);
	background-repeat:no-repeat;
	margin:15px 0 8px 3px;
}

.linktop a {
	float:left;
	display:block;
	width:15px;
	height:15px;
	margin-top:1px;
	font-size:0;
}

.linktop a.feedbacklink {
	margin-left:32px;
}

.linktop a.sitemaplink {
	margin-left:28px;
}

.fullserchlink {
	float:right;
	clear:both;
	color:#FFFFFF;
	margin-top:8px;
	font-size:12px;
	font-weight:bold;
	height:15px;
}

.fullserchlink a {
	color:#FFFFFF;
	text-decoration:underline;
}

.fullserchlink a:hover {
	text-decoration:none;
}

.copyinfo {
    float: left;
    padding: 12px 5px 0;
    width: 235px;
	margin-left:0;
	color: #FFFFFF;
}

.footinfo {
    float: none;
    width: 100%;
}

.footer {
	padding:0;
}

.fmenu {
	height:40px;
    margin-bottom: 3px;
}

.counts ul {
    float: right;
    padding-right:0;
}

.fmenu ul li a {
    color: #000000;
}

.basenavi {
	margin:15px 0 5px;
	clear:both;
	float:left;
	width:99%;
}

.soc {
	float:right;
	width:60px;
	height:101px;
	background-image:url(../images/img/soc_bg.png);
	background-repeat:no-repeat;
	margin: 8px 15px 0 0;
	padding:2px 0 0 3px;
}

.soc a {
	float:left;
	display:block;
	width:24px;
	height:24px;
	background-repeat:no-repeat;
	margin: 1px 3px 0 2px;
}

.soc a:hover, .loginsubmit:hover, .votec .fbutton:hover, .download a:hover, .serchbut:hover {
  filter: progid: DXImageTransform.Microsoft.Alpha(opacity=80);  
  -moz-opacity: 0.8; /* Mozilla 1.6 */  
  -khtml-opacity: 0.8; /* Konqueror 3.1, Safari 1.1 */  
  opacity: 0.8; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */  
  filter: alpha(opacity=80); /* IE 5.5+*/  
}

.soc a.f {
	background-image:url(../images/img/soc_f_bg.png);
}

.soc a.t {
	background-image:url(../images/img/soc_t_bg.png);
}

.soc a.b {
	background-image:url(../images/img/soc_b_bg.png);
}

.soc a.v {
	background-image:url(../images/img/soc_v_bg.png);
}

.soc a.s {
	background-image:url(../images/img/soc_s_bg.png);
}

.soc a.g {
	background-image:url(../images/img/soc_g_bg.png);
}

.soc a.y {
	background-image:url(../images/img/soc_y_bg.png);
}

.soc a.m {
	background-image:url(../images/img/soc_m_bg.png);
	margin-top:1px;
}

.counts {
    bottom: 38px;
    display: block;
    position: relative;
    right: 31px;
}

#imgleftb {
	max-width:220px;
	height:auto;
}

#softdetail {
	float:left;
	clear:both;
	width:100%;
	margin:5px 0 15px;
}

.leftsd {
	width:259px;
	padding:10px;
	background-color:#F1F1F1;
	color: #68A719;
	border-left: 1px solid #E1E1E1;
	border-bottom: 1px solid #E1E1E1;
}

.rightsd {
	padding:10px;
	border-left: 1px solid #E1E1E1;
	border-bottom: 1px solid #E1E1E1;
	border-right: 1px solid #E1E1E1;
}

#softdetail .firstsd {
	border-top: 1px solid #E1E1E1;
}

.link-block-new {
    background: none repeat scroll 0 0 #F5FFCE;
    border: 1px solid #96D349;
    border-radius: 6px 6px 6px 6px;
    margin: 7px 0 15px;
    padding: 11px 15px 10px;
}

.onelink {
    position: relative;
}

.onelink .wlet {
    color: #668939;
}

.onelink .ol-left {
    color: #668939;
    float: left;
    font-size: 12px;
    width: 275px;
}

.onelink .ol-right {
    float: left;
}

.onelink a {
    font: 12px tahoma;
}

.link-block-new a {
    text-decoration: underline;
}

.onelink.ww {
    border-top: 1px dotted #68A719;
    margin-top: 10px;
    padding-top: 10px;
}

.clr {
    clear: both;
}




/*********mozilla************/
@-moz-document url-prefix(){
	input{padding:0 0 4px 0 !important;
}



#topicnews a{
display: block;
text-decoration: none;
margin-left:10px;
}

.block .dcont { 
margin: 0px 15px;
padding: 15px 0px;

#bvote .fbutton, .vresult { 
float: left;
margin-right: 5px;

.fbutton:hover, .vresult:hover { 
background-position: 0px 10px;
box-shadow: 0px 1px 5px -2px black;

.lcol, .rcol, form { 
display: inline;

